package com.example.prettywallpapers.prettyadapter;

import android.view.View;
import android.widget.ImageView;
import android.widget.LinearLayout;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.example.prettywallpapers.R;

public class SeeAllInFoViewHolder extends RecyclerView.ViewHolder {
    private ImageView imageView;
    private LinearLayout image_layout;

    public SeeAllInFoViewHolder(@NonNull View itemView) {
        super(itemView);
        imageView = itemView.findViewById(R.id.recycle_image);
        image_layout = itemView.findViewById(R.id.recycle_image_lay);
    }


    public ImageView getImageView() {
        return imageView;
    }

    public void setImageView(ImageView imageView) {
        this.imageView = imageView;
    }

    public LinearLayout getImage_layout() {
        return image_layout;
    }

    public void setImage_layout(LinearLayout image_layout) {
        this.image_layout = image_layout;
    }
}
